<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="operator_privacy_text_ct">《天翼帳號服務與隱私協議》</string>
    <string name="operator_privacy_text_cu">《聯通統一認證服務條款》</string>
    <string name="operator_privacy_text_cm">《中國移動認證服務條款》</string>
</resources>